.banner {
  width: 100%
}

.banner,
.banner .banner-pc .slide_cont {
  position: relative;
  height: 470px;
  overflow: hidden
}

.banner .banner-pc .slide_cont .slides {
  position: absolute;
  left: 0;
  top: 0;
  height: 470px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: none\9
}

.banner .banner-pc .slide_cont .slides h2 {
  font-size: 50px;
  color: #fff;
  text-align: center;
  padding-top: 150px;
  line-height: 1
}

.banner .banner-pc .slide_cont .slides p {
  padding-top: 28px;
  font-weight: 400;
  font-size: 22px;
  line-height: 1;
  text-align: center;
  color: #fff
}

.banner .banner-pc .slide_cont .slides p span {
  padding: 0 24px
}

.banner .banner-pc .slide_cont .slides .btn-banner {
  display: block;
  position: absolute;
  top: 376px;
  left: 50%;
  width: 210px;
  height: 50px;
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%)
}

.banner .banner-pc .slide_cont .slides.slide-edu .btn-banner {
  background-color: #09f
}

.banner .banner-pc .slide_cont .slides.slide-edu .btn-banner:hover {
  background-color: #35acfc
}

.banner .banner-pc .slide_cont .slides.slide-eCommerce .btn-banner {
  background-image: -moz-linear-gradient(-90deg, #ffa311 0, #fc8400 100%);
  background-image: -webkit-linear-gradient(-90deg, #ffa311, #fc8400);
  background-image: -ms-linear-gradient(-90deg, #ffa311 0, #fc8400 100%)
}

.banner .banner-pc .slide_cont .slides.slide-eCommerce .btn-banner:hover {
  background-image: -moz-linear-gradient(-90deg, #fe9623 0, #f47300 100%);
  background-image: -webkit-linear-gradient(-90deg, #fe9623, #f47300);
  background-image: -ms-linear-gradient(-90deg, #fe9623 0, #f47300 100%)
}

.banner .banner-pc .slide_cont .slides.slide-bank-platform {
  background-image: url(/img/banner1.png)
}

.banner .banner-pc .slide_cont .slides.slide-bank-platform .btn-banner {
  background-color: #09f
}

.banner .banner-pc .slide_cont .slides.slide-bank-platform .btn-banner:hover {
  background-color: #35acfc
}

.banner .banner-pc .slide_cont .slides.slide-mobile-bank {
  background-image: url(/img/banner2.dc89ba1.jpg)
}

.banner .banner-pc .slide_cont .slides.slide-mobile-bank .btn-banner {
  background-color: #09f
}

.banner .banner-pc .slide_cont .slides.slide-mobile-bank .btn-banner:hover {
  background-color: #35acfc
}

.banner .banner-pc .slide_cont .slides.slide-platform-build {
  background-image: url(/img/banner3.2fa3466.jpg)
}

.banner .banner-pc .slide_cont .slides.slide-platform-build .btn-banner {
  background-color: #09f
}

.banner .banner-pc .slide_cont .slides.slide-platform-build .btn-banner:hover {
  background-color: #35acfc
}

.banner .banner-pc .pagination {
  position: absolute;
  bottom: 20px;
  left: 50%;
  z-index: 100;
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%)
}

.banner .banner-pc .pagination li {
  display: inline-block;
  position: relative;
  margin-right: 5px;
  margin-left: 5px;
  width: 60px;
  height: 32px;
  cursor: pointer
}

.banner .banner-pc .pagination li a {
  display: none
}

.banner .banner-pc .pagination li:before {
  display: block;
  position: absolute;
  top: 16px;
  left: 0;
  z-index: 1;
  width: 60px;
  height: 3px;
  content: "";
  background-color: hsla(0, 0%, 100%, .4)
}

.banner .banner-pc .pagination li:after {
  display: block;
  position: absolute;
  top: 16px;
  left: 0;
  z-index: 2;
  width: 0;
  height: 3px;
  content: "";
  background-color: #fff
}

.banner .banner-pc .pagination li.current:after {
  width: 60px;
  -webkit-transition: width 5s linear;
  -moz-transition: width linear 5s;
  -ms-transition: width linear 5s;
  transition: width 5s linear
}

.feature {
  position: relative;
  padding-bottom: 70px;
  background-color: #f7f8fc;
  height: 844px
}

.feature .list {
  margin: 0 auto;
  width: 1000px;
  padding-top: 100px
}

.feature .list .service {
  padding-bottom: 70px;
  height: 812px;
  background-color: #f6f7f9
}

.feature .list .service .switch {
  margin: 0 auto;
  width: 1000px
}

.feature .list .service .switch .tab {
  display: flex;
  justify-content: space-between;
  width: 100%
}

.feature .list .service .switch .tab>li {
  position: relative;
  padding-bottom: 20px;
  color: #333;
  cursor: pointer;
  float: left\9;
  width: 25%\9;
  text-align: center\9
}

.feature .list .service .switch .tab>li:first-child:before {
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAzUExURT9HVyJm8CNm8R9n70JHVSJm8ENIVUdwTDdShSNm8EJHV0NHVkNHVkNHVSJn8ENIViNn8GkDVXwAAAAPdFJOUyDwYB/RtZsADTs954iAhHvMpOkAAAECSURBVEjHzdbZDoQgDAXQgixFRf3/rx0q6uAYaeVlvIlRE05YXAp4CoxmZmNGyI3TgW4WxmEmYGZxDLX3SGKIPTDp40AGE3F7h2zWCTgPsJ6EIQMwplGhlGAa20hzj16cSCuQuurlpKeR0SEn8A6C3REUkmk5El5FPKZYEQnFtRX1opfpJKziiKZWWAjkiF4Hkk0WniF6WyIym2AICRWorep2USdZ+G1l9/FNWnd3ZBPHU7TIvZZfkc1FXEgp6O4qfslZpHcAue+FHlgpJJ9YUKy4zCWEl/4usJIbUqkz5q+kVsPe9U++J09LUkPhayivDUW8YavQsiFp2Pa0bK6ebuE+Av1VmKNtvVMAAAAASUVORK5CYII=);
  background-size: contain
}

.feature .list .service .switch .tab>li:nth-child(2):before {
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAzUExURT9HV0JHVUJHVSJn7xlm5UJHVz8/v0dwTEJJVSJm8CJm8EFHVSNl6yRn8ENIViNn8DRXnhBg2HAAAAAOdFJOUx+nzCkK7QQAPLrnXXhqSEU6ggAAARtJREFUSMfllstywyAMRQXBEgRq+v9fWwnc5iUR8KaL3GHGGx3hK14CYkW37RPaXJRo4OH2aTmJJ/D7gjwDJHP4DBPKktwRRPkgIb0VB0n6KEb8RPwhL3a4VnmaoMx1A54Kpgls4UsIfQwSLqtISNfLGhJSrRpjI0KojIl0QmNaeM45aET60piBj5qQNGbgI8l5UBjbR+onSJi6PUhB7omDeT7+MCJ0BiIL/kaRkLvfx6ukiDdlDnpK8f1gGdukgfCmXgKT+SVeC20xOqEVuhyMQahr0xmL0JezMRZhbJrSd/ILgcF7b2zNUgc+jINcBj6s66LYPsxLCT/6gv135MTzuvSIY3vEj1ZhTr1VONGQnGl7TjRXbGqthfsBft1RwU3GqakAAAAASUVORK5CYII=);
  background-size: contain
}

.feature .list .service .switch .tab>li:nth-child(3):before {
  content: "";
  background: url(data:image/png;base64,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);
  background-size: contain
}

.feature .list .service .switch .tab>li:nth-child(4):before {
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyBAMAAADsEZWCAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAtUExURUdwTENHV0RJVSNn8CNn70JHVSNn8EJHVkJIVkNHVTpQiyJn8ENIVUNIViJn8BexLuwAAAANdFJOUwBAL4hB6/C/lXocylz+vNjBAAAA50lEQVQ4y2NgYCy9CwIKDBDABOZFLAAy597FInM3kIGB8S5WmasLGNjvxiiBAAMMgDiKvXcbGFjvTmDABBx3Axh47wpgkWG8e2Hwy3C5IIMFSDLM75CBAXEyacjAYFD5lMUYGTggyXCj+GcDhTJDMx1QJMMeCgQNWGVAuQqvjCoWmUZBQQUGHpA0ugw4B/bevcGAVWb5XRCFRYYxFpTpscnMvXt9AVYZdrDrsMgwxd6NYYDIHECVOXv3qgKUXYAiMwNqFgMD590bSgigfjf27k2Ysti7qOAq3F5VNJkquNFcrSgSN2DiALaWLnRhNtz9AAAAAElFTkSuQmCC);
  background-size: contain
}

.feature .list .service .switch .tab>li:before {
  display: block;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -45px;
  left: 50%;
  transform: translateX(-50%)
}

.feature .list .service .switch .tab>li:after {
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 3px;
  content: "";
  background-color: #2467f1;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  transition: all .2s linear
}

.feature .list .service .switch .tab>li.active {
  color: #2467f1
}

.feature .list .service .switch .tab>li.active:after {
  width: 80px;
  left: 50%;
  margin-left: -40px
}

.feature .list .service .switch>div {
  position: absolute;
  padding: 50px 30px;
  width: 1000px;
  height: 475px;
  background-color: #fff;
  opacity: 0;
  box-shadow: 0 0 10px #ebecef;
  margin-top: 30px;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  transition: all .3s linear
}

.feature .list .service .switch>div.on {
  opacity: 1
}

.feature .list .service .switch>div .tab-right {
  float: left;
  width: 598px
}

.feature .list .service .switch>div .tab-right h4 {
  font-size: 22px;
  color: #333;
  padding-bottom: 30px;
  line-height: 22px
}

.feature .list .service .switch>div .tab-right ul li {
  padding-bottom: 24px
}

.feature .list .service .switch>div .tab-right ul li span {
  font-weight: 500
}

.feature .list .service .switch>div .tab-right ul li:first-child span:before {
  display: block;
  position: absolute;
  width: 21px;
  height: 21px;
  top: -1px;
  left: 0;
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsSAAALEgHS3X78AAAC90lEQVRYhe2ZO27bQBCGPxPubZ/ACnIACUgOwCIHyA3MylNaXVyqdSeXk4qq07hPwwsEkA6QhLpALJ3AKTiMZvmwSUmWVeQHBCz2Nb92Hjs7PHl6emIbiEgMxMAIGADDypQFkANzIFPVbBs5J30IisgAGAMJcNZT1hpIgamq5l0XdSIoIufAFLjqSaoNM2DSheiLBEUkoSDXdGJLIKNQ47wyVqr+M3DZsHYNjFU13ZqgiKTUT623ql4wjZmqJr0Imkoz6oZ/T6GaVRdiLftOgJvK0AKIm/Y9bdmrSm4JJNt6YgkjMBaRBwotlKofmsxRdU1U7TC1enILYLQruQrRkszCdQ9NdjtBcwhvc61HvweSK4o46kleicjYz/tng2YfORsjXlKc3N7JeZjcORt1r01uDuEJVkNJ0peciHyx36eua0xG4rrOKBwJsBO0MPDbTbpX1eCoXyB2AXwHPljXraredV1ve0wJvfudqublCXoya9w/6LDxNfDTkdsWE5NdYgwbFSduIO2iWhFREfkDKHCxI7lS1anrSgAiy0q87flJz+HaEfsFfNuFoGHq2mciEkcUrl5iqarVO/U5PAK3wEfgx67szHOXriuOCKN31mM/Ad6r6p2qPu5KzuHBteNTioyjROfTU9Wv+2JUQe7a5xHhtdZHva8Fz2FYu4uPDf8J7oqIMJuo5WNvAM9hERF6zeCgVJoxcO1VROg1nw/LpRGxa2cRYXC+tMzmTWCyfdjLIku/a1nEGyHIqlQ1K704dQOJZbkHhclMXFcKmzATZBH0yAf3iAlhVjUFI2hZxMwN3lgadhCIyIgwm56VbxL/aBpQePRxPpqswxvpJZC9pj26Coav3QRFpVrpo6Ee8ypv45bySq1OU7uLbULw4gfm+7RJs7k59QpGLcQdffGotfz2TNFy7+U3ijph45/uUsAcU49RJZYUb4ic9gJmTF0TYO9vVZ02jHUnaCQHRvL4SsAeR1tEb4L7DBED5zR/hlhRONvWnyH+AqxCZ1DKp102AAAAAElFTkSuQmCC) no-repeat;
  background-size: contain
}

.feature .list .service .switch>div .tab-right ul li:nth-child(2) span:before {
  display: block;
  position: absolute;
  width: 18px;
  height: 21px;
  top: -1px;
  left: 0;
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsSAAALEgHS3X78AAADqklEQVRYhc2ZO25aQRSGPyN62yswiRdgJLIAiqRPY7emyilDF5du3eHypMJt3KRPpNwFBMksIA6sAFiBU8yZ+Nz3I0TyLyGGmbkzP3Oec+7B09MTXSAiY2AMDIEBcJaZsgRWwAOQqGrSZZ+DNgRFZABMgQlw2HKvHTAHZqq6avpQI4IicgTMgMuWpMpwB1w3IVpLUEQmBHJFJ7YGEoIYHzJjUfTvgZOCZ3fAVFXnnQmKyJz8qbUWVY1q3KnqpBVBE2lCXvFvCaLZNiFWsu418DEztATGRev2S9bKklsDk66WGGEEpiLylSCFKPoz23OYfaaX7TCxenJLYPiv5DJEI5ml6z6zvcsJmkF4nSs9+j2Q3BL8qCd5KSJTP++vDpp+rHhW4jXh5PZOzsP2feBZ3DvbdwVpHcy6kklTciJyDrwFRvZ5BBbAd1X9XPWsqm5Ncj+s65BgSBOwEzQ38Ns9d6uqqaMuIXYMfDFyZVgA71R1U7PWjLR1v1LVVdRBT2Zn/6AJPLkNcA9c2XckNAK+NVjr2vaOmMKzkUzcwLyJaEXkkyO3AN6o6oWq3qjqBXBq/QAjm18K23PuuiYAPctKvO75SVX44NpXqvqY2XAD3LiuKjWImLn2oYiMewRTj1irajam5iAiI+C1/Vyo6veieap6736O6tY1y127rnGPtPdO6hYxHLv2Y9kkM6KISiNx+Ora4z4h44ioPT2HK/teVMw5d+2qeR4r1z7qkw5rjQiaSAvFGmGn5w2jcn4Jh7NcLN4HjNw30npa6bDLsHeCZkA/eTaKDXDRdb29EjRf9xN3csBp1gW1QZ+QTUQ9HNLckj2xopB3A9zUhbgCeK+y7BOsJhIcdCAXQ1l0KRtAMj6wDTyHbY+01bz/R3L3BJF2JQfpwJH0SIv0xDKbJuReZ8h9tljcVqR+zQFpt5f0LP3OZREN8MmRu1dV6UqsZO+dqiYxH/S52A4YVGU0dnq/XNeCBqFMVd9VrJnN6G9VdRozak8wZrRVJ5nNTGoTgQa4Jp1VzcD8oGURd27wo6VhZTiuGGsNERmSzqbv4p3EX5oGBIt+UZemv5HEOrxYT4DEFvif5BLStZtUUSlX+iiox/yXu3FJeSVXp8nFYpuQuvEDDzU62ZbckCDWbAUjZ5gvvnhUWn6rKFruvfxGqBMW/ukmBcwpeR8VsSbcIVaUFzDH5CUBdv9W1VnBWHOCRnJgJF9eCdjjxRbRi+BeQ4yBI4pfQ2wJxtb5NcQfz9bCjIuNa+wAAAAASUVORK5CYII=) no-repeat;
  background-size: contain
}

.feature .list .service .switch>div .tab-right ul li:nth-child(3) span:before {
  display: block;
  position: absolute;
  width: 18px;
  height: 20px;
  top: -1px;
  left: 0;
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsSAAALEgHS3X78AAAD2klEQVRYhc2ZO24jRxCGPxHKJfoCS2sPIAK8wBiQ8k3W6TJShaajVahwlVFhKTE3tZLNJcBzAcPiBWTyBCRPIAddLdU8mjMcU4B+gOBMz3T3z3p1VfHg+fmZLhCRDMiAITAATkuvzIEF8Ajkqpp32edgF4IiMgAmwBg42nGvDTADpqq6aDupFUEROQamwJcdSaXwHbhqQ7SRoIiMCeTqJLYEcoIaH0vPouo/AR9q5m6AiarOOhMUkRlVqe2sqgbT+K6q450ImkpzqoZ/Q1DNug2xxLpXwG+lR3Mgq1v3MLFWmdwSGHf1xAgjMBGRHwQtRNWf2p7D8pxeecDU6snNgeH/JVciGsnM3fCp7Z0maA7hbS4p+j2QXBPiqCf5RUQm/r0XGzT7WPBqxEuC5PZOzsP2feRV3RvbdwFFGyyHknFbciJyAZwBI+AEeLLPHXCnqqvUXFVdm+b+sqEjgiONwSRoYeBfN+9GVQuiThAbAWrEUngCflXVvxvWmlL07p9VdRFt0JPZ2C9oIncC3DtyK+ABuLbvKLUT4F5E+g1LXtneERN4dZKxezBrqdqvQNz0Fvioqueqeqmq58BHIEqtb+8nYXvO3NAYoGdZibc9/1ItTHoXdrsCLst2ZvfXbmibGURM3fWRiGQ9gqtHLFW1fKbWwW+WdAJVvduFoHnu0g1lhxSjd96CHATVndv1U+olcyI/pw1+8Oos2SEh44hoIz1UNYaRJni7e2izNiEWRxwfUjzWWhFMQUTO7HJEiIvx/lZVr+tnVeA5nKaSha64rxkTVb3tumAlWXgDfLOTphP2SlBVD1T1APgJEEII6gPalWSPYjZRyce6QFVXptZzN/yt5XTPYd6j6DWDNiuIyEhEzuyTPMLs/I3e23dOtA2ew7pH0Ws+tSFIkMY9xbN4X8jcdd6jGJw/WGbTBB90m6Ry4q6TaRe8FFc+7OU9S78rWUQD/BF2UTox/IZfHcGnppSrtPdGVfOYD/pcbAMMmjIaEfkT+Gy3MTHw2ctn9xxCTuh/WHm9ckZ/o6qTGKg9wZjRNklSCNIZGaFtXnq5jZzhimJWNYViTTKjWDD90qaSMzX63NDjgXDMbSUnIkPgHzf0Usx7ggOCR3cqmswO+/ZZEWyuMaFoKpoKnQUrXv5w89+s7HTkcoqe+7uqviSuldZHjarfhGSCXKVPUzmL7YVCxQ88WmmwL3JDglrLHYyKY7775lGy/balabn39huhT1j7o9s0MCdUY1TEklBDLEg3MDOqmgCrv71DdCJoJAdG8v21gD3ebRO9Du5viAw4pv5viDXB2Tr/DfEfeL7btV7C4KAAAAAASUVORK5CYII=) no-repeat;
  background-size: contain
}

.feature .list .service .switch>div .tab-right ul li:nth-child(4) span:before {
  display: block;
  position: absolute;
  width: 19px;
  height: 21px;
  top: -1px;
  left: 0;
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsSAAALEgHS3X78AAADYUlEQVRYhc2ZPW4aURDHfyD3xicw8gVA4gJbOHXcJK238pSms7u4dDooJxVuncZ9IoULRIILRHACwwlI8WbN7C4Luwu2+EtIvK+d/775ePNmG6vVijoQkQiIgC7QBjqZKVNgBkyAsaqO68hpVCEoIm2gD8TAaUVZS2AEDFR1VnZRKYIi0gIGwHVFUkV4Ah7KEN1JUERiArlNOzYHxgQ1TjJjieqvgPMNa5dAX1VHtQmKyIj8rlVW1Q7TeFLVuBJBU+mYvOEPCapZlCFW8NwH4DYzNAWiTc89KXhWltwciOt6YgIj0BeRF4IWEtV3TGY3u6aZ7TC1enJToLsvuQzRhMzUdXdMdjFBcwhvc4VbfwCSC0Ic9SSvRaTv573ZoNnHjLURzwk7d3ByHiZ3wlrdS5M7g7QNZkNJXIeciJwBN0lbVb9vm6+qC9PcH+s6JThSDKZiCwNetcM9bO4x89sJkzV0XdfG6c0Gvd6XhDeoDBG5we1eRTyY7AR9WBOM3cCopmp7gNYklzjNyHXFAE3LSrzt+UllyZ0Bz9b8W4egYeD+n4pI1CS4eoK5qmbP1DJQ4AJ4BT7VZWeeO3ddUZN09B5XfaiI3AFfrPlVVV/rEjS8uP9Rk5BxJKi0eyJyydpT71X1937cgBCLE7SapI+10gRF5IK13f3cFe8qwHPo5M7iCngGzoB/gOxFaQtqERSRR6BnzUPYXSEqE7RgfGfNe1XdJ6zsRJN0NpHLxzwsGCdO8eOAdufhOUxPCF6TOEp7x+JLgt0B9ETk1y5pfo6qlomRnsPihOA1n63jivS5vA293VOA8FJVELn/4xNCcP5mHeci0t5yGXoFysQ6T6p0bLQMxoe9cWO1WiEiC9bn8VBVy+5ikaC3m5iqNiqsG7C+UC1VtZV48cjNiy3L/VCYzNh1jWAdZlJZBDXzwT3xQDqrGoARNJt7coO3loZ9CESkS/qu/JT4gb80tQkefVSXpreTxDq8c5wD4/e0R1fB8LWbVFEpV/rYUI95l7txQXklV6fJncU2IXXjByaHtEmzuQn5CkYuvB198aiw/LalaHnw8huhTrjxpcsUMPvkY1SCOeEOMaO4gBmR1wTY/VtVBxvGyhM0km0jeXwlYI+jLaJvgvsMEQEtNn+GWBCcrfZniP+UxI6HEVc1ngAAAABJRU5ErkJggg==) no-repeat;
  background-size: contain
}
.feature .list .service .switch>div .tab-right ul li:nth-child(5) span:before {
  display: block;
  position: absolute;
  width: 19px;
  height: 21px;
  top: -1px;
  left: 0;
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsSAAALEgHS3X78AAADwElEQVRYhc2ZO24bSRCGPxHKJZ7AtH0AEbAPMIEU24mdmpErNDeSQ4WrjApLyVI3cC4BngOIgHgBmTwByRNog64Wa16ch2hAP0Bg0DPT9bPeXXPw9PREF4hIAiTAEBgAJ7lH5sACeABSVU27yDloQ1BEBsAYGAFHLWVtgCkwUdVF05caERSRY2ACfGtJqgo3wEUTorUERWREIFemsSWQEsz4kLsXTf8ZeFPy7gYYq+q0M0ERmVLUWmtT1bjGjaqOWhE0k6YUHf+KYJp1E2IV+14AP3K35kBStu9hxV55cktg1DUSI4zAWER+EawQTX9iMof5d3r5BTOrJzcHhi8llyMayczd8onJriZoAeF9rlL1eyC5JuRRT/KbiIz9c88+aP6xYOvES4Lm9k7Ow+Q+sDX3xuQuIOuD+VQy2kVORE6BDy24zFT1Lr+oqmuz3G9bOiIE0ghMg5YG/rj3rlQ1o+oSgufAvy0I/lTVyx37TchG91tVXUQf9GQ2hH9Qh34Lck1wYbIjxrA18cjdmDb0u2fzqurBC8lFU0/ZanEEjHvWlXjfm7bc+/Gl5Bwm7vpIRJIeIdQjlqqar6lViBrcG0GL3KVbSnpks3faYr99+2DEL3edHBI6joim2vO4E5F3wDlwCryz9UfgDrhU1TZaXrjr4x7ZstaIoOXAiA/APfDdkcOuvwP3ItImX3oOJ4Va3AFfCOa+Bn7a7xJY2f0+cGtabo2qbqYOXtgKOFPVmX9ARC6BW4KG+wQXkLaCumrwka22CuQAVHUFfHVLX7oIOiR0E9EPhzSIZKuphbpa8tyjiMwwLYrIaVk9zsFnlXmPbNQM6oR2wKr+kQw8h/UhIWo+2cJnsnW5FBaVMQ/OzJz7QuKu0x5Zk76xzqYO54QAuCXkvlKISN/frzOvyfZpL+1Z+13oImrgBZ0bkTKou75usG+mq1LVNPaDvhfbAIO6jkZE7tnW45kRiBUjVpaYjlbAx10VpaSjv1LVcUwzmS6CZv2gGDGMqLI1u+bInTUodxdku6oJWB60LuLG3fxhbVglLPedka0aeVwD78vypIeIDMl20zfxTOIPTQNCRHc6NFl97keyDfJdfG/noSkzWbDDy3/u/b927HTkUrKR+4+qPrtcYfRRMo/5KyQryBXmNIVabA9kTvzAQ51PtiQ3JJg1P8EopLhXPzyqHL/tGFruffxGmBOW/ukmA8wxxRwVsSScIRZUDzATipYAO3/7gOhE0EgOjOTrGwF7vNohehncZ4gEOKb8M8SaEGydP0P8D3vxx0e+gR1UAAAAAElFTkSuQmCC) no-repeat;
  background-size: contain
}
.feature .list .service .switch>div .tab-right ul li:nth-child(6) span:before {
  display: block;
  position: absolute;
  width: 19px;
  height: 21px;
  top: -1px;
  left: 0;
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsSAAALEgHS3X78AAAD70lEQVRYhc2ZO24bSRCGPw+USzqBudwDiIB8gAnk3ImVeiJXaDqyQoV0RoelxFRqJc5NYHkACxAPsFzyAivyBHLQNWTNe4amAf3AAMN+/qxXV9e8eHp6Yh+ISAzEwADoAWe5IXNgCTwAM1Wd7bPPiy4ERaQHDIEEOO641waYAGNVXbad1IqgiJwAY+BdR1JVuAWu2xBtJCgiCYFcmcRWwIygxodcX6r6N8DLkrkbYKiqk70JisiEotQ6q6rBNG5VNelE0FQ6o2j4XwiqWbchVrHuNfAh1zUH4rJ1jyrWypNbAcm+npjCCAxF5DtBC6nqz2zPQX5OlG8wtXpyc2Dwu+RyRFMyc9d8ZntXEzSH8DZXKfoDkFwT4qgn+U5Ehn7c1gbNPpbsjHhFkNzByXnYvg/s1L2xfZeQtcF8KEnakhORC+AtcAH0gYU9d8Cdqj5WzVXVtWnuH2s6JjhSAiZBCwP/uXlfVDUj6hpyI+BTzZAFcKmq9w3rjMl691+qukxt0JPZ2D9oQ+5TjtwdcAXcAKnU+sA3ETltWO7a9k4xhJ2TJK5j0ka1ItIHRvbzEXilqpeq+llVBfgbSKXWB97XrWd7TlxTAhBZVuJtzw+qg5dcQYVmd1eu6aLFmmP3fiwicURw9RQrVc2fqQWYulKJTFV1WjbO2l/b87lpXfPclWuKj8hG71nTIgYvjbuGTUvJ1+A7O2eJjwgZR4pG6Rn67n0BICLvCaGmT7DJR2AK3NSFmRIs3ftJRPZYa0vQS/BeRH4Cyi4Ontv7CPhXRM47EPQczgpn8R74YYQWBDvLh5lT4Id5fWdUZTNdcE5Qo/hGEbliR/6U4PVSnF6PQ0hwQTacANswc+maauNgFSKy2UQhH2uByrNWVRcERwG2Z3YTPId5RNZrei1J+aDcxUPbwHNYR2S95k3LRQ5NyiN277OIbHB+aZlNE3xwrlSbnTg+xDRlND2yYW8WWfpdyCLqkLOtCwvSZRgRPBga8sKSvTeqOkvDzITd8ZKISJub2xXwM+Vs0poSvPqc4LVvrT+fOBRgmXXimiawCzOZLIIW+aBlLz6ujYzw/4T4lyFnUq/DNdmsarwlaFnErev8YGlYE8kbQqZSZVtT4LWNq4SIDMhm07fpncRfmnoEj97r0mRHWZ9gc4/AfZskoenSlKks2OXlq5v/x66djtyMrOd+VNWtyRVKHyX1mD9CsoJcoU5TOIttQObGDzy0sckO5AYEteYrGIUQ9+yLR5Xlt5qi5cHLb4Q6YemfblPAHFKMUSlWhDvEkuoCZkxRE2D3b+8QexE0kj0j+fxKwB7PtoheBvcZIgZOKP8MsSY4296fIX4BcI3eW+wDX0IAAAAASUVORK5CYII=) no-repeat;
  background-size: contain
}

.feature .list .service .switch>div .tab-right ul li p,
.feature .list .service .switch>div .tab-right ul li span {
  padding-left: 32px
}

.feature .list .service .switch>div .tab-right ul li p {
  color: #999;
  font-size: 14px;
  line-height: 21px;
}

.feature .list .service .switch>div .tab-right ul li span {
  color: #666;
  font-size: 16px;
  display: inline-block;
  position: relative;
  padding-bottom: 10px;
  line-height: 16px
}

.feature .list .service .switch>div .tab-right ul li span em {
  font-style: normal
}

.feature .list .service .switch>div .tab-right ul li:first-child em {
  padding-right: 20px
}

.feature .list .service .switch .tab1-left {
  width: 284px;
  height: 374px;
  background-size: contain;
  margin-right: 40px;
  float: left
}

.feature .list .service .switch .switch-tab1-bg {
  background: url(/img/enterprise-solution-tab1-bg.8b7e1a1.png) no-repeat;
  background-size: contain
}

.feature .list .service .switch .switch-tab2-bg {
  background: url(/img/enterprise-solution-tab2-bg.700cb1d.png) no-repeat;
  background-size: contain
}

.feature .list .service .switch .switch-tab3-bg {
  background: url(/img/enterprise-solution-tab3-bg.488093b.png) no-repeat;
  background-size: contain
}

.feature .list .service .switch .switch-tab4-bg {
  background: url(/img/enterprise-solution-tab4-bg.9123c60.png) no-repeat;
  background-size: contain
}

.advantage {
  background-color: #fff
}

.advantage .mod-tit {
  padding-top: 70px
}

.advantage .list {
  margin: 50px auto 70px;
  width: 997px;
  border-left: 1px solid #ccd2e4;
  border-bottom: 1px solid #ccd2e4
}

.advantage ul {
  width: 1000px
}

.advantage li {
  position: relative;
  float: left;
  width: 332px;
  height: 294px;
  background-color: #fff;
  border-top: 1px solid #ccd2e4;
  border-right: 1px solid #ccd2e4;
  text-align: left;
  transition: transform 2s;
  transform: rotateY(0deg);
  overflow: hidden;
  transition: .5s
}

.advantage li>div {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 30px 0 30px 30px;
  background: #fff;
  -webkit-transition: .8s ease-in-out;
  -moz-transition: .8s ease-in-out
}

.advantage li>div a {
  display: block;
  width: 120px;
  height: 30px;
  background: #2467f1;
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 30px;
  border-radius: 5px;
  margin-top: 20px
}

.advantage li>div span {
  color: #2468f2;
  font-size: 14px;
  margin-top: 10px
}

.advantage li>div i {
  font-style: normal;
  margin: 0 6px
}

.advantage li>div:first-child {
  top: 0;
  opacity: 1
}

.advantage li>div:last-child {
  opacity: 0;
  top: 0
}

.advantage li>div:last-child p {
  margin-top: 50px;
  font-size: 14px;
  line-height: 1.5;
  color: #666;
  text-align: justify;
  padding-right: 30px;
}

.advantage li>div:last-child label,
.advantage li>div:last-child span {
  display: block;
  margin-top: 10px;
  line-height: 1
}

.advantage li>div:last-child label {
  font-size: 14px;
  color: #666
}

.advantage li .img-box {
  width: 272px;
  height: 157px;
  overflow: hidden;
  margin-top: 25px
}

.advantage li h4 {
  font-size: 22px;
  line-height: 1;
  color: #333
}

.advantage li p {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1;
  color: #999
}

.advantage li:hover {
  z-index: 9;
  box-shadow: 0 0 10px #999
}

.advantage li:hover .advantage_front {
  opacity: 0
}

.advantage li:hover .advantage_back {
  opacity: 1
}

.partner {
  height: 541px;
  background: #f6f7f9 url(/img/productsServices.118892c.png) no-repeat top;
  background-size: 100% auto
}

.partner .mod-tit {
  color: #fff
}

.partner .is_pc {
  width: 1000px;
  margin: 0 auto;
  height: 320px
}

.partner .is_pc ul {
  margin: 50px auto 0;
  width: 1000px;
	height: 125px;
}
.partner .is_pc ul.mt-20 {
  margin-top: 20px;
}

.partner .is_pc ul li {
  position: relative;
  float: left;
  margin-right: 18px;
  width: 320px;
  height: 125px;
  background-color: #fff;
  transform: translateY(0);
  transition: transform .5s ease
}

/* .partner .is_pc ul li:hover {
  transform: translateY(-10px);
  box-shadow: 0 0 10px 0 rgba(6, 8, 27, .5)
}

.partner .is_pc ul li:hover a {
  display: inline-block
} */

.partner .is_pc ul li:last-child {
  margin-right: 0
}

.partner .is_pc ul li h4 {
  position: relative;
  margin-bottom: 20px;
  padding-top: 78px;
  font-weight: 500;
  font-size: 20px;
  line-height: 1;
  text-align: center;
  color: #333
}

/* .partner .is_pc ul li h4:before {
  display: block;
  position: absolute;
  top: 76px;
  left: 50%;
  content: "";
  width: 23px;
  height: 3px;
  background-color: #09f;
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%)
} */

.partner .is_pc ul li p {
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  color: #666
}

.partner .is_pc ul li p.settlement {
  padding: 0 22px
}

.partner .is_pc ul li p.sole {
  padding: 0 27px
}

.partner .is_pc ul li p.private {
  padding: 0 29px
}

.partner .is_pc ul li p.natural {
  padding: 0 24px
}

.partner .is_pc ul li:before {
  display: block;
  position: absolute;
  left: 50%;
  content: "";
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%)
}

.partner .is_pc ul li:first-child:before {
  top: 27px;
  width: 38px;
  height: 38px;
  background: url(/img/index-icon-settlement1.png) no-repeat;
  background-size: 38px 38px
}

.partner .is_pc ul li:nth-child(2):before {
	top: 27px;
  width: 38px;
  height: 38px;
  background: url(/img/index-icon-settlement2.png) no-repeat;
  background-size: 38px 38px
}

.partner .is_pc ul li:nth-child(3):before {
  top: 27px;
  width: 38px;
  height: 38px;
  background: url(/img/index-icon-settlement3.png) no-repeat;
  background-size: 38px 38px
}

.partner .is_pc ul.product-ul li:nth-child(1):before {
  top: 27px;
  width: 38px;
  height: 38px;
  background: url(/img/index-icon-settlement4.png) no-repeat;
  background-size: 38px 38px
}
.partner .is_pc ul.product-ul li:nth-child(2):before {
  top: 27px;
  width: 38px;
  height: 38px;
  background: url(/img/index-icon-settlement5.png) no-repeat;
  background-size: 38px 38px
}
.partner .is_pc ul.product-ul li:nth-child(3):before {
  top: 27px;
  width: 38px;
  height: 38px;
  background: url(/img/index-icon-settlement6.png) no-repeat;
  background-size: 38px 38px
}

.partner .is_pc ul li a {
  position: absolute;
  bottom: 0;
  display: inline-block;
  width: 100%;
  height: 30px;
  color: #fff;
  text-align: center;
  line-height: 30px;
  background: #2467f1;
  font-size: 16px;
  display: none
}

.service_advantage {
  background: #f7f8fc;
  height: 453px
}

.service_advantage .is_pc {
  width: 1000px;
  margin: 0 auto
}

.service_advantage .is_pc ul {
  margin: 50px auto;
  width: 1000px;
  height: 210px
}

.service_advantage .is_pc ul li {
  position: relative;
  float: left;
  width: 245px;
  height: 210px
}

.service_advantage .is_pc ul li h4 {
  position: relative;
  margin-bottom: 20px;
  padding-top: 132px;
  font-weight: 500;
  font-size: 20px;
  line-height: 1;
  text-align: center;
  color: #333
}

.service_advantage .is_pc ul li p {
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  color: #666;
  padding: 0 17px
}

.service_advantage .is_pc ul li:before {
  display: block;
  position: absolute;
  left: 50%;
  content: "";
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%)
}

.service_advantage .is_pc ul li:first-child:before {
  width: 97px;
  height: 104px;
  background: url(/img/index-service-compliance.4ac478a.png) no-repeat;
  background-size: 97px 104px
}

.service_advantage .is_pc ul li:nth-child(2):before {
  width: 97px;
  height: 104px;
  background: url(/img/index-service-major.94e1d12.png) no-repeat;
  background-size: 97px 104px
}

.service_advantage .is_pc ul li:nth-child(3):before {
  width: 97px;
  height: 104px;
  background: url(/img/index-service-standardization.d34c5c9.png) no-repeat;
  background-size: 97px 104px
}

.service_advantage .is_pc ul li:nth-child(4):before {
  width: 97px;
  height: 104px;
  background: url(/img/index-service-course.af9e747.png) no-repeat;
  background-size: 97px 104px
}

@media (max-width:1000px) {
  .banner {
    width: 100%;
    height: 31rem
  }

  .banner .swiper-container {
    margin: 0 auto
  }

  .banner .swiper-container,
  .banner .swiper-wrapper {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%
  }

  .banner .swiper-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
  }

  .banner .swiper-slide,
  .banner .swiper-wrapper {
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform
  }

  .banner .swiper-slide {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover
  }

  .banner .swiper-slide p {
    padding-top: 12rem;
    font-weight: 500;
    font-size: 2.8rem;
    line-height: 4.5rem;
    text-align: center;
    color: #fff;
    text-shadow: 0 0 .25rem rgba(0, 0, 0, .4)
  }

  .banner .swiper-slide span {
    display: block
  }

  .banner .swiper-slide .btn-banner {
    display: block;
    position: absolute;
    bottom: 6rem;
    left: 50%;
    width: 17.5rem;
    height: 4.1rem;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 4.1rem;
    text-align: center;
    color: #fff;
    background-color: #1a9bfc;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%)
  }

  .banner .swiper-slide.slide-difficult {
    background-image: url(/img/m-banner2.png)
  }

  .banner .swiper-slide.slide-bank-platform {
    background-image: url(/img/m-banner1.png)
  }

  .banner .swiper-slide.slide-platform-build {
    background-image: url(/img/m-banner3.png)
  }

  .banner .swiper-pagination {
    position: absolute;
    left: 50%;
    bottom: 2.25rem;
    z-index: 100;
    color: #fff;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%)
  }

  .banner .swiper-pagination-bullet {
    display: inline-block;
    position: relative;
    margin-right: 2px;
    margin-left: 2px;
    width: 3rem;
    height: 2px;
    background-color: hsla(0, 0%, 100%, .4)
  }

  .banner .swiper-pagination-bullet:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 0;
    height: 2px;
    background-color: #fff
  }

  .banner .swiper-pagination-bullet-active:after {
    width: 3rem;
    -webkit-transition: width 1.5s linear 1s;
    -moz-transition: width linear 1.5s 1s;
    -ms-transition: width linear 1.5s 1s;
    transition: width 1.5s linear 1s
  }

  .feature {
    margin-bottom: 5rem;
    background-color: #fff;
    height: 47.85rem
  }

  .feature .list {
    width: 100%;
    padding-top: 3.5rem
  }

  .feature .list .service {
    padding-bottom: 5rem;
    height: 38rem;
    background-color: #fff
  }

  .feature .list .service .switch {
    width: 34.5rem
  }

  .feature .list .service .switch .tab {
    display: flex;
    justify-content: space-between;
    width: 100%
  }

  .feature .list .service .switch .tab li {
    padding-bottom: 1.4rem;
    font-size: 1.3rem;
    position: relative
  }

  .feature .list .service .switch .tab li.active {
    font-weight: 500;
    font-size: 1.4rem
  }

  .feature .list .service .switch .tab li.active:after {
    position: absolute;
    width: 6.95rem;
    left: 50%;
    transform: translate(-50%);
    margin-left: 0;
    transition: none
  }

  .feature .list .service .switch .tab li:first-child:before,
  .feature .list .service .switch .tab li:nth-child(2):before,
  .feature .list .service .switch .tab li:nth-child(3):before,
  .feature .list .service .switch .tab li:nth-child(4):before {
    content: "";
    background: none
  }

  .feature .list .service .switch .tab li:after {
    transition: none
  }

  .feature .list .service .switch>div {
    width: 34.5rem;
    height: 32.2rem;
    margin-top: 2.5rem;
    padding: 2.5rem 1.5rem;
    box-shadow: 0 0 10px 0 rgba(51, 51, 51, .15)
  }

  .feature .list .service .switch>div .is-mobile {
    display: none
  }

  .feature .list .service .switch>div .tab-right {
    width: auto
  }

  .feature .list .service .switch>div .tab-right ul li {
    padding-bottom: 1.7rem
  }

  .feature .list .service .switch>div .tab-right ul li span {
    font-size: 1.5rem;
    padding-bottom: 1.1rem
  }

  .feature .list .service .switch>div .tab-right ul li p,
  .feature .list .service .switch>div .tab-right ul li span {
    padding-left: 2.5rem
  }

  .feature .list .service .switch>div .tab-right ul li p {
    font-size: 1.2rem
  }

  .advantage {
    padding-bottom: 2.5rem;
    background-color: #fff;
    clear: both
  }

  .advantage .mod-tit {
    padding: 5rem 0 3.5rem
  }

  .advantage .is_m {
    margin-top: 0
  }

  .advantage .is_m>div {
    width: 34.5rem;
    height: 10.25rem;
    margin: 0 auto 1.5rem;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(51, 51, 51, .15);
    padding: 1.5rem 1rem
  }

  .advantage .is_m>div.advantage_front .img-box {
    float: left;
    padding-right: 1.5rem
  }

  .advantage .is_m>div.advantage_front .img-box img {
    width: 12.7rem;
    height: 7.25rem
  }

  .advantage .is_m>div.advantage_front h4 {
    font-size: 1.5rem;
    color: #333;
    padding-top: 1.65rem;
    line-height: 1.5rem
  }

  .advantage .is_m>div.advantage_front p {
    font-size: 1.2rem;
    color: #999;
    padding-top: 1.5rem;
    line-height: 1.2rem
  }

  .partner {
    padding-bottom: 3rem;
    height: 53.1rem;
    background: #f6f7f9 url(/img/productsServices-m.51f8295.png) no-repeat top;
    background-size: contain
  }

  .partner .mod-tit {
    padding: 5rem 0 3.5rem
  }

  .partner .is_m {
    width: 34.5rem;
    margin: 0 auto
  }

  .partner .is_m ul li {
    width: 16.5rem;
    height: 10.5rem;
    background: #fff;
    float: left;
    position: relative
  }

  .partner .is_m ul li:first-child,
  .partner .is_m ul li:nth-child(2),
  .partner .is_m ul li:nth-child(3), 
  .partner .is_m ul li:nth-child(4) {
    margin-bottom: 1.5rem
  }

  .partner .is_m ul li:first-child,
  .partner .is_m ul li:nth-child(3),
  .partner .is_m ul li:nth-child(5) {
    margin-right: 1.5rem
  }

  .partner .is_m ul li:before {
    display: block;
    position: absolute;
    left: 50%;
    content: "";
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%)
  }

  .partner .is_m ul li:first-child:before {
    top: 2.5rem;
    width: 3.2rem;
    height: 3.2rem;
    background: url(/img/index-icon-settlement1.png) no-repeat;
    background-size: contain
  }
  .partner .is_m ul li:nth-child(2):before {
    top: 2.5rem;
    width: 3.2rem;
    height: 3.2rem;
    background: url(/img/index-icon-settlement2.png) no-repeat;
    background-size: contain
  }
  .partner .is_m ul li:nth-child(3):before {
    top: 2.5rem;
    width: 3.2rem;
    height: 3.2rem;
    background: url(/img/index-icon-settlement3.png) no-repeat;
    background-size: contain
  }
  .partner .is_m ul li:nth-child(4):before {
    top: 2.5rem;
    width: 3.2rem;
    height: 3.2rem;
    background: url(/img/index-icon-settlement4.png) no-repeat;
    background-size: contain
  }
  .partner .is_m ul li:nth-child(5):before {
    top: 2.5rem;
    width: 3.2rem;
    height: 3.2rem;
    background: url(/img/index-icon-settlement5.png) no-repeat;
    background-size: contain
  }
  .partner .is_m ul li:nth-child(6):before {
    top: 2.5rem;
    width: 3.2rem;
    height: 3.2rem;
    background: url(/img/index-icon-settlement6.png) no-repeat;
    background-size: contain
  }

  /* .partner .is_m ul li:nth-child(2):before,
  .partner .is_m ul li:nth-child(3):before {
    top: 2.5rem;
    width: 5.15rem;
    height: 1.3rem;
    background: url(/img/index-icon-sole.062aaf7.png) no-repeat;
    background-size: contain
  } */

  /* .partner .is_m ul li:nth-child(4):before {
    top: 2.5rem;
    width: 6.45rem;
    height: 1.3rem;
    background: url(/img/index-icon-natural.70aae7d.png) no-repeat;
    background-size: contain
  } */

  .partner .is_m ul li h4 {
    position: relative;
    margin-bottom: 1.55rem;
    padding-top: 7.1rem;
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1;
    text-align: center;
    color: #333
  }

  .partner .is_m ul li h4:before {
    /* display: block;
    position: absolute;
    top: 4.75rem;
    left: 50%;
    content: "";
    width: 2rem;
    height: .2rem;
    background-color: #09f;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%) */
  }

  .partner .is_m ul li p {
    padding: 0 1.3rem 0 1.5rem;
    color: #666;
    font-size: 1.2rem
  }

  .service_advantage {
    background: #f6f7f9;
    height: 56.9rem
  }

  .service_advantage .mod-tit {
    padding: 5rem 0 3.5rem
  }

  .service_advantage .is_m {
    width: 34.5rem;
    margin: 0 auto;
    height: 41.45rem
  }

  .service_advantage .is_m ul li {
    width: 16.5rem;
    height: 20rem;
    background: #fff;
    box-shadow: .05rem .1rem .5rem 0 rgba(51, 51, 51, .15);
    float: left;
    position: relative
  }

  .service_advantage .is_m ul li:first-child,
  .service_advantage .is_m ul li:nth-child(3) {
    margin-right: 1.45rem
  }

  .service_advantage .is_m ul li:first-child,
  .service_advantage .is_m ul li:nth-child(2) {
    margin-bottom: 1.45rem
  }

  .service_advantage .is_m ul li:nth-child(3),
  .service_advantage .is_m ul li:nth-child(4) {
    margin-bottom: 5rem
  }

  .service_advantage .is_m ul li h4 {
    position: relative;
    margin-bottom: 20px;
    padding-top: 9rem;
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1;
    text-align: center;
    color: #333
  }

  .service_advantage .is_m ul li p {
    font-size: 1.2rem;
    line-height: 1.5;
    text-align: left;
    color: #666;
    padding: 0 1.55rem
  }

  .service_advantage .is_m ul li:before {
    display: block;
    position: absolute;
    left: 50%;
    content: "";
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    top: 2.95rem
  }

  .service_advantage .is_m ul li:first-child:before {
    width: 4.05rem;
    height: 4.4rem;
    background: url(/img/index-service-compliance.4ac478a.png) no-repeat;
    background-size: contain
  }

  .service_advantage .is_m ul li:nth-child(2):before {
    width: 4.05rem;
    height: 4.4rem;
    background: url(/img/index-service-major.94e1d12.png) no-repeat;
    background-size: contain
  }

  .service_advantage .is_m ul li:nth-child(3):before {
    width: 4.05rem;
    height: 4.4rem;
    background: url(/img/index-service-standardization.d34c5c9.png) no-repeat;
    background-size: contain
  }

  .service_advantage .is_m ul li:nth-child(4):before {
    width: 4.05rem;
    height: 4.4rem;
    background: url(/img/index-service-course.af9e747.png) no-repeat;
    background-size: contain
  }
}
